CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.CollapseCommandStrategy Member List
This is the complete list of members for CommandMessenger.CollapseCommandStrategy, including all inherited members.

CollapseCommandStrategy(Command command) | CommandMessenger.CollapseCommandStrategy |
Command | CommandMessenger.CommandStrategy |
CommandQueue | CommandMessenger.CommandStrategy |
CommandStrategy(Command command) | CommandMessenger.CommandStrategy |
DeQueue() | CommandMessenger.CommandStrategy | `[virtual]`
Enqueue() | CommandMessenger.CollapseCommandStrategy | `[virtual]`
ThreadRunState | CommandMessenger.CommandStrategy |